﻿<DIALOG Name="Win_CardSell" Width="311" Height="440">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="Img_Title" x="16" y="25" Width="283" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Window\对话框_标题.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="L" x="-6" y="-2" Width="32" Height="512">
		<Resource>
			<FrameImage FileName="Window\花纹_L.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="U" x="25" y="-4" Width="512" Height="64">
		<Resource>
			<FrameImage FileName="Window\花纹_U.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="R" x="286" y="-3" Width="31" Height="512">
		<Resource>
			<FrameImage FileName="Window\花纹_R.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="D" x="25" y="409" Width="512" Height="32">
		<Resource>
			<FrameImage FileName="Window\花纹_D.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="249" y="165" Width="42" Height="24" SoundEffect="SFX\Interface\ClickA.wav" Command="confirm">
		<Text String="Продать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_388484460" x="105" y="29">
		<Text String="Продать игровые очки" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_421641990" x="26" y="84">
		<Text String="Осталось игровых очков:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_159159210" x="25" y="104">
		<Text String="Игровых очков к продаже:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_11402355" x="25" y="124">
		<Text String="Можно продать игровых очков:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="229" y="393" Width="60" Height="24" Command="IDCANCEL">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_591767040" x="24" y="169">
		<Text String="Продать игровые очки: ^ffffff2250 очков" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_189138850" x="135" y="169">
		<Text String="Цена:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LIST Name="Lst_Item" x="25" y="209" Width="265" Height="180" MultiLine="90 55 110">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</LIST>
	<EDIT Name="Txt_Price" x="171" y="167" Width="75" Height="20" MaxLen="9">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_196978899" x="116" y="188">
		<Text String="Список продаж" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_RestPoint" x="129" y="85">
		<Text String="2222" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_SellPoint" x="128" y="104">
		<Text String="22222" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_MaxPoint" x="128" y="124">
		<Text String="2222" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_CancelSell" x="24" y="394" Width="70" Height="24" Command="cancelsell">
		<Hint String="Отменить продажу выбранной маршрутной карты"/>
		<Text String="Отмена продажу" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_72998380" x="22" y="146" Width="257" Height="18">
		<Text String="(2250 очков продать невозможно)" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="131,205,129,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_188988460" x="26" y="63" Width="97" Height="16">
		<Text String="Получение бонусной карты для данной учетной записи" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Switch" x="247" y="60" Width="45" Height="25">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Stats" x="123" y="63" Width="120" Height="17">
		<Text String="Включено" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="249" y="32" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
